View Single Post
Old 01-08-06, 03:23 PM   #15
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: Xinerama, with acceleration

As zander noted, you can't use GLX with Xinerama in 1.0-7174. Upgrading to 1.0-8178 should resolve that problem

Thanks,
Lonni
netllama is offline   Reply With Quote